/* OVERALL */
html, body {
	min-height: 98%;
	height: 98%;
	min-width: 100%;
	width: 100%;
	overflow: hidden;
	font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}
body {
	background-color: black;
	display: flex;
	flex-direction: column;
}

/* MENU */
#menu {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	min-height: 100vh;
	backdrop-filter: blur(5px);
	z-index: 99;
	color:white;
}

/* HEADER */
#banner {
	overflow: hidden;
	font-size: 4em;
	height: 1.33em;
	text-align: center;
	color: wheat;
}

/* CENTER */
#main {
	flex-grow: 1;
}
#main > div {
	position: relative;
	width: 98%;
	height: 98%;
}
#main > div > iframe {
	top: 2.5%;
	left: 2.5%;
}

#loadStats {
	position: fixed;
	top: 1em;
	right: 1em;
	height: 1.25em;
	color: white;
	z-index: 101;
}
#loadStats > div {
	display: inline-block;
}
#loadStats > div > button {
	width: 100%;
	margin: 1px;
}

#curtain {
	z-index: 1;
	position: absolute;
	margin: auto;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	backdrop-filter: blur(50px) grayscale(100%);
	vertical-align: middle;
	pointer-events: none;
}

#counter {
	position: absolute;
	z-index: 2;
	display: block;
	color: white;
	text-shadow: 0 0 0.1em black;
	text-align: center;
	bottom: 50%;
	left: 50%;
	width: 95%;
	translate: -50% 50%;
	font-size: 100px;
	line-height: 1;
	pointer-events: none;
	filter: drop-shadow(0 0 10px black);
}

/* FOOTER */
button {
	border: 0;
	background-color: #CCC;
	cursor: pointer;
	padding: 3px;
}
button:hover {
	/* When the mouse is hovering the button */
	filter: brightness(120%);
}
button:active {
	/* When the mouse is pressed down on the button */
	filter: brightness(150%);
}

.bottomButtons {
	height: 4em;
	display: flex;
	justify-content: space-evenly;
}
#skipBtn {
	font-size: 2em;
	width: 67%;
	height: 100%;
	margin: 0;
	background-color: darkcyan;
}
#playBtn {
	font-size: 2em;
	width: 29%;
	height: 100%;
	margin: 0;
	background-color: darkmagenta;
}
